﻿/* Style Sheet created by ImportDoc 13.0 */

p { margin:0pt; margin-bottom:.0001pt; font-size:12.0pt; font-family:Times New Roman;  }

h1 { margin:0pt; margin-bottom:.0001pt; text-align:center; font-size:12.0pt; font-family:Times New Roman; font-weight:normal; text-decoration:underline; text-underline:single;  }

h2 { margin-top:12.0pt; margin-right:0pt; margin-bottom:3.0pt; margin-left:0pt; font-size:14.0pt; font-family:Arial; font-style:italic;  }

h3 { margin-top:12.0pt; margin-right:0pt; margin-bottom:3.0pt; margin-left:0pt; font-size:13.0pt; font-family:Arial;  }

p.ListNumber { margin:0pt; margin-bottom:.0001pt; text-indent:0pt; line-height:150%; font-size:12.0pt; font-family:Times New Roman;  }

p.BodyTextIndent { margin:0pt; margin-bottom:.0001pt; text-align:justify; text-indent:36.0pt; line-height:150%; font-size:12.0pt; font-family:Times New Roman;  }

a:link { color:blue; text-decoration:underline; text-underline:single;  }

span.Hyperlink { color:blue; text-decoration:underline; text-underline:single;  }

a:visited { color:#606420; text-decoration:underline; text-underline:single;  }

span.HyperlinkFollowed { color:#606420; text-decoration:underline; text-underline:single;  }

p.Bylaw { margin:0pt; margin-bottom:.0001pt; text-align:center; font-size:12.0pt; font-family:Times New Roman; text-decoration:underline; text-underline:single;  }

p.AmendmentNo { margin:0pt; margin-bottom:.0001pt; text-align:center; font-size:12.0pt; font-family:Times New Roman; text-decoration:underline; text-underline:single;  }

p.1 { margin:0pt; margin-bottom:.0001pt; text-indent:0pt; line-height:150%; font-size:12.0pt; font-family:Times New Roman;  }

span.BodyTextIndentChar {  }

p.indent { margin-top:0pt; margin-right:0pt; margin-bottom:.0001pt; margin-left:48.0pt; font-size:10.0pt; font-family:Verdana; color:black;  }

p.abc { margin-top:6.0pt; margin-right:0pt; margin-bottom:12.0pt; margin-left:38.0pt; font-size:10.0pt; font-family:Verdana; color:black;  }

p.iiii { margin-top:6.0pt; margin-right:0pt; margin-bottom:12.0pt; margin-left:55.0pt; font-size:12.0pt; font-family:Verdana; color:black;  }

p.abc2 { margin-top:6.0pt; margin-right:0pt; margin-bottom:12.0pt; margin-left:58.0pt; font-size:10.0pt; font-family:Verdana; color:black;  }

p.StyleiiiiAuto { margin-top:6.0pt; margin-right:0pt; margin-bottom:12.0pt; margin-left:55.0pt; text-indent:0pt; font-size:12.0pt; font-family:Verdana; color:black;  }

span.iiiiChar { font-family:Verdana; color:black;  }

span.StyleiiiiAutoChar { font-family:Verdana; color:black;  }

lfo2 { margin-left:0pt; text-indent:0pt;  }

lfo3 { margin-left:0pt; text-indent:-18.0pt;  }

lfo4 { margin-left:108.0pt; text-indent:-18.0pt;  }

OL { margin-top:0px; margin-bottom:0px;  }

UL { margin-top:0px; margin-bottom:0px;  }

